{% extends 'authwrap/_private.html' %}
{% block authwrap %}
<h3>
    Hi {{ user }}.
</h3>
<br/>
<table class="table">
    <tr>
        <th>Email:</th>
        <td class="text-right">{{ user.email }}</td>
    </tr>
    <tr>
        <th>Member since:</th>
        <td class="text-right">{{ user.joined }}</td>
    </tr>
</table>
{% endblock %}